<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce453</idno>
            <idno type="edition">letterEEd.26.444</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 23. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 200–203.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="444" type="letter">
            <head>444. Robert Southey to <ref type="a" target="people.html#ColeridgeSamuelTaylor">Samuel Taylor Coleridge</ref>, <date
                  when="1799-10-11">11 October 1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ S. T. Coleridge./ Stowey/ near Bridgewater./ Somersetshire/
                  Single<lb/>MS: Bodleian Library, MS Eng. Lett. c. 23. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert
                     Southey</title>, 2 vols (London and New York, 1965), I, pp. 200–203.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>Christ Church.</placeName>
                  </address>
                  <date when="1799-10-11">Friday night. Oct 11. 1799.</date>
               </dateline>
            </opener>
            <p rend="indent1"> Here we are, in lodgings, waiting the revolutionizing of an old house. this is a business that suits me – &amp; I have
               not to pay for it. nothing like a thorough reformation! radical improvements! the waters are abating &amp; the country losing its
               dreariness &amp; <del rend="strikethrough">xx</del> sublimity. the night of our arrival it was magnificent. I stood on the bridge – you
               have heard me describe it. the water washes the walls of a small but striking ruin. above stands the keep, with a huge rift in the side
               thro which the sky is seen. behind, the church, one of the finest in the Kingdom. to the right &amp; left the flats were inundated. the
               night was wild, the moon rolling among driven clouds, &amp; the rush of the flood now mingled with the <del rend="strikethrough"
                  >xx</del> roar of the wind, &amp; now was heard in its pauses. every object was distinct &amp; solemn – I cannot remember it without
               emotion.</p>
            <p rend="indent1"> Dorsetshire is a vile county, bare &amp; barren, or cultivated without enclosures &amp; scored like roast-pork. we are
               just out of its limits – in a singular place, sadly uninteresting to a common &amp; cursory eye – but having in its vicinity much
               variety of scenery. the marsh is narrow, watered by a beautifully clear river, &amp; stretching green &amp; open to the foot of a dark
               chalk hill, assuming a different shape from every point of view, &amp; every where striking. <ref target="places.html#Burton"
                  >Burton</ref> is a little elmey village, east of the marsh. two miles east of <ref target="places.html#Burton">Burton</ref> is the
                  Forest.<note n="1" place="foot" resp="editors">The New Forest.</note> the sea a mile &amp; half from us – &amp; it is a noble sea
               view – to the right open – on the left assuming the appearance of a <del rend="strikethrough">nobl</del> large bay, of which the Island
               &amp; the Needles<note n="2" place="foot" resp="editors">The Isle of Portland and the Needles rocks off the west coast of the Isle of
                  Wight.</note> form the opposit extremity. the cliffs high &amp; silvery, &amp; at evening often purple. The Church every where seen
               – in Cathedral grandeur.<note n="3" place="foot" resp="editors">Christchurch Priory.</note> the soil the cleanest in the world – our
               very ducks white as swans, from the total absence of all mud. Two persons make the neighbourhood agreable. the <ref type="m"
                  target="people.html#BiddlecombeCharles">one</ref> is rich enough to buy books, &amp; very friendly. all that a neighbour should be.
               of the <ref type="m" target="people.html#RickmanJohn">other</ref> you have heard me speak – rough – coarse – well informed on all
               subjects – believing nothing – jacobinical – &amp; watching every little opportunity of <del rend="strikethrough">doing</del> showing
               attention &amp; supplying your wants. this is my society – for I do not mention the pecus ignobile.<note n="4" place="foot"
                  resp="editors">The Latin translates as ‘wretched flock’.</note> I am as self-sufficient for enjoyment as Sommona-Codom<note n="5"
                  place="foot" resp="editors">A Siamese god; see <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850),
                  IV, pp. 40–42.</note> – but I had rather have some body to be happy with, &amp; think myself well off.</p>
            <p rend="indent1"> Will you believe? I converted Kendall<note n="6" place="foot" resp="editors">William Kendall (dates unknown). Author of
                     <title>Poems</title> (1793) and librettist for William Jackson’s (1730–1803; <title>DNB</title>) <title>Fairy Fantasies</title>
                  op. 16 (c. 1790).</note> to English Hexameters – &amp; he said it would do: &amp; Banfill<note n="7" place="foot" resp="editors"
                  >Probably Samuel Banfill (fl. 1790s–1830s), partner in a woollen mill at Exwick, near Exeter.</note> whom I thoroughly astonishd.
                  Northmore<note n="8" place="foot" resp="editors">Thomas Northmore (1766–1851; <title>DNB</title>) of Cleve House, Devon. Geologist,
                  chemist and classicist.</note>
               <del rend="strikethrough">is that</del> had his quantity &amp; his spondees so stuck in the mud of his brain that he could not get rid
               of them. he is an excellent man whom every body teaches me to esteem – but he has an obstinacy that would do honour to a pig. I was one
               day surprized by a visit from an old Westminster, Lane<note n="9" place="foot" resp="editors">Richard Lane (1772–1858), educated at
                  Westminster and Trinity College, Cambridge, BA 1794, MA 1799. Clergyman; perpetual curate of Brixton, Devon from 1802.</note> – a
               man of whom the little I remember was not favourable. he brought with him Cosserat the clergyman,<note n="10" place="foot"
                  resp="editors">David Peloquin Cosserat (1772–1809), educated at Trinity College, Cambridge, BA 1794, MA 1799, and probably a college
                  friend of Richard Lane’s. Cosserat was a clergyman and scion of a prominent Exeter family of merchants and lawyers. His father,
                  Nathaniel Elias Cosserat, an ex-Mayor of Exeter, had died in 1795, leaving a widow, Elizabeth, with whom Southey dined.</note> at
               whose mothers I dined. you know the man – shallow, good-natured, apparently a man who left off debauchery when he took orders. he
               talked of Jackson, &amp; of his son<note n="11" place="foot" resp="editors">William Jackson, Exeter-based composer, musician and
                  painter. He had nine children. The identity of his son who committed suicide is unknown.</note> who shot himself in a hard hearted
               stile which only a bigot could have used. the funeral was at midnight, &amp; when it was over the old man laid his hand on Cosserats
               shoulder, who was the minister – I have followed six children to the grave – &amp; this is the heaviest blow of all! – &amp; the man
               told me this with exultation – because Jackson is an Atheist! I do not like Jackson – he is an aristocrat &amp; an old debauchee – but
               he has had some severe blows lately, &amp; he feels them. at Keenans<note n="12" place="foot" resp="editors">John Keenan (fl. c.
                  1780–1819), Irish portrait painter, then living in Exeter. Keenan painted two portraits of Southey. Mrs Keenan was a sister of
                  Daniel MacKinnon (1767-1830), whose <title>Tour through the British West Indies</title> was reviewed by Southey in <title>Annual
                     Review for 1804</title>, 3 (1805), 50–56.</note> I had been much interested by the picture of a woman leaning on a harpsichord.
               the face was not beautiful – but in the eyes there was an expression which spoke more than I had ever yet seen picture speak – I should
               have expected quick feeling &amp; good sense from the original – &amp; Keenan had painted her in a morning cap &amp; given such a home
               appearance to her that I associated all domestic comforts with her. it was not till the day or two before my departure that I learnt it
               was the portrait of Miss Bradford,<note n="13" place="foot" resp="editors">Jane Bradford (d. 1797), daughter of an Exeter clergyman,
                  had been the mistress of William Jackson. She died in childbirth in Bristol. Her son, William Elmsley QC (1797–1866), was later
                  adopted by his much older half-brother, William Jackson (1754–1842), who had made a fortune in the East India Company.</note> whom
               Jackson had kept – &amp; not used kindly. she died in child-birth. it was said, poisoned by herself, &amp; the report was countenanced
               by her previous state of wretchedness. they tell me he suffered bitterly on this occasion. nobody likes Jackson – but it is curious – I
               heard the reverend aristocrats object only to his atheism – &amp; the democrats complained of his immorality.</p>
            <p rend="indent1"> I did not leave Exeter without a wish to revisit it. at Dorchester I spent half an [MS torn] with <ref type="m"
                  target="people.html#WakefieldGilbert">Gilbert Wakefield</ref>. his Lexicon was before him, &amp; it is to be an English [MS torn]
               but he has no immediate intention of fitting it for publication.<note n="14" place="foot" resp="editors">Whilst in prison, Wakefield
                  was working on a Greek–English dictionary, which he later abandoned due to lack of public interest.</note> I found him well &amp;
               chearful – in a comfortable room, peeping im[MS torn] one, at green fields thro iron bars &amp; over a prison wall. he told me there
               was a plan for making <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> comfortable – that is his friends were to hold
               themselves ready to supply him to the amount of a hundred a-year – but <ref type="m" target="people.html#DyerGeorge">George</ref> was
               not to know it – for if he did he would always anticipate his resources, &amp; where he publishes one book, publish three, – for it
               seems it is his everlasting corrections of the press that perpetually keep him in debt.</p>
            <p rend="indent1"> On my arrival here I found a letter from <ref type="m" target="people.html#LloydCharles">Lloyd</ref>. he tells me his
               motive for being christened was that he might not be unlike other people! that he was sick of antisocial speculations – that he ceasd
               to expect virtue in the world – &amp; about taking orders – that conformity was more irksome than ever, &amp; that he did not mean to
               budge an inch in matter of conscience. Since I left Minehead I have never written to <ref type="m" target="people.html#LloydCharles"
                  >Lloyd</ref>, &amp; with the conviction I feel that he has <del rend="strikethrough">belie</del> belied you &amp; me to each other,
                  <del rend="strikethrough">I</del> am somewhat irresolute how to act towards him. I am averse to any irritating correspondence &amp;
               probably shall maintain an unfrequent intercourse with him, till he take orders, as I believe he will, &amp; become ashamed to
               recollect me.</p>
            <p rend="indent1"> Let me have Christobel<note n="15" place="foot" resp="editors">The <title>Annual Anthology</title> (Bristol, 1800),
                  opened with Southey’s ‘St Juan Gualberto’ (pp. 1–19). ‘Christabel’ was never finished and remained unpublished until 1816.</note>
               for the Anthology as soon as you can find inclination. it should be the opening poem – &amp; the book should go to press as early in
               December as possible. perhaps you may be in Bristol &amp; correct your own proofs otherwise they may be sent to you. I am sanguine
               about Mohammed<note n="16" place="foot" resp="editors">Coleridge and Southey’s plan for a jointly-written poem in hexameters on
                  Muhammad (570–632), the Prophet of Islam, did not make much progress; see <title>Common-Place Book</title>, ed. John Wood Warter, 4
                  series (London, 1849–1850), IV, pp. 18–20. A fragment by Southey was published posthumously in <title>Oliver Newman: a New-England
                     Tale</title> (London, 1845), pp. 113–116; and 14 lines by Coleridge in <title>The Poetical Works of S. T. Coleridge</title>, 3
                  vols (London, 1834), II, p. 68.</note> &amp; wish I had nothing to call my attention from it. when we have our scattered members
               ready you must come here &amp; tack them all together. I wish we were nearer each other, but luckily by way of Bristol the staging is
               not expensive. – <ref type="m" target="people.html#SoutheyTom">Tom</ref> is taken prisoner &amp; carried into Ferrol.<note n="17"
                  place="foot" resp="editors">It was widely reported in the British Press in early October 1799, e.g. <title>St James’s
                     Chronicle</title>, 5 October 1799, that the brig, <hi rend="ital">Sylph</hi>, on which <ref type="m"
                     target="people.html#SoutheyTom">Tom Southey</ref> was serving, had been captured and was at the Spanish port of Ferrol.</note>
               this was our first news here &amp; we learnt it from the papers. whether after an action, we are ignorant &amp; of course in some
               uneasiness. <ref type="m" target="people.html#FrickerEdith">Edith</ref> would have written to her sister if I had not written to you.
               love from all – God bless you.</p>
            <closer>
               <signed rend="indent3"> R Southey</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>direct <ref target="places.html#Burton">Burton</ref>, near Ringwood. Hampshire</placeName>
                  </address>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
